DCMTK - Conformance #748

Supplement 197 (Ophthalmic Optical Coherence Tomography for Angiographic Imaging Storage SOP
Classes) is now final text

2017-04-06 11:15 - Jorg Riesmeier

Status: Closed Start date: 2017-04-06
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 0%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.3

Module: dcmdata, decmnet Compiler:

Operating System:

Description
ftp://medical.nema.org/medical/dicom/final/sup197_ ft.pdf

History

#1 - 2017-04-16 20:05 - Jorg Riesmeier
- Assignee set to Jorg Riesmeier

- Target version changed from 3.6.2 to 3.6.3

#2 - 2017-06-15 14:44 - Jorg Riesmeier

- Status changed from New to Closed

See commit 20d8fal, 50b8df1 and 5fb9d4d.
